xubuntu-artwork (25.04.1) plucky; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for 25.10 (LP: #2106623)

 -- Sean Davis <sean@bluesabre.org>  Wed, 09 Apr 2025 08:34:51 -0400

xubuntu-artwork (25.04) plucky; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for plucky

 -- Sean Davis <sean@bluesabre.org>  Mon, 25 Nov 2024 06:52:32 -0500

xubuntu-artwork (24.10.1) oracular; urgency=medium

  [ Sean Davis ]
  * debian/xubuntu-artwork.postinst:
    - Install missing 96 size distributor-logo
    - Install xubuntu-branded ubuntu-logo

  [ Pasi Lallinaho ]
  * New wallpaper for 24.10 (LP: #2083637)

 -- Sean Davis <sean@bluesabre.org>  Thu, 03 Oct 2024 16:56:03 -0400

xubuntu-artwork (24.10) oracular; urgency=medium

  * debian/control:
    - Reshape descriptions to fix extended-description-line-too-long
  * debian/control,
    debian/xubuntu-wallpapers.install,
    debian/xubuntu-wallpapers-noble.install:
    - Split Noble-era wallpapers into separate package
  * debian/copyright:
    - Update copyrights for wallpaper
  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for oracular

 -- Sean Davis <sean@bluesabre.org>  Sun, 08 Sep 2024 06:41:27 -0400

xubuntu-artwork (24.04.1) noble; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for 24.04 (LP: #2062399)

 -- Sean Davis <sean@bluesabre.org>  Thu, 18 Apr 2024 14:22:42 -0400

xubuntu-artwork (24.04) noble; urgency=medium

  * debian/copyright:
    - Update copyrights
  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/gtksourceview-5/*
    - Add gtksourceview-5 themes (LP: #2049115)
  * usr/share/libgedit-gtksourceview-300/*
    - Add libgedit-gtksourceview-300 themes (LP: #2049108)
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for noble

 -- Sean Davis <sean@bluesabre.org>  Sat, 20 Jan 2024 10:15:18 -0500

xubuntu-artwork (23.10.1) mantic; urgency=medium

  [ Sean Davis ]
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for mantic

  [ Pasi Lallinaho ]
  * - New wallpaper for 23.10 (LP: #2037708)

 -- Sean Davis <sean@bluesabre.org>  Sat, 30 Sep 2023 07:46:10 -0400

xubuntu-artwork (23.10) mantic; urgency=medium

  * d/control: Bump Standards-Version to 4.6.2
  * Split wallpapers into LTS-based packages (LP: #2035023)
    - Trusty wallpaper available in xubuntu-wallpapers-trusty (LP: #1966034)

 -- Sean Davis <sean@bluesabre.org>  Sun, 10 Sep 2023 07:59:52 -0400

xubuntu-artwork (23.04.1) lunar; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for 23.04 (LP: #2016062)

  [ Sean Davis ]
  * debian/copyright:
    - Update copyright years

 -- Sean Davis <sean@bluesabre.org>  Thu, 13 Apr 2023 04:45:28 -0400

xubuntu-artwork (23.04) lunar; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for lunar
  * debian/control:
    - Bump Standards-Version to 4.6.1.0
    - Update Vcs-{Browser,Git} to GitHub
  * debian/source/lintian-overrides:
    - Rename binary-control-field-duplicates-source to
      installable-field-mirrors-source

 -- Sean Davis <sean@bluesabre.org>  Fri, 25 Nov 2022 06:21:06 -0500

xubuntu-artwork (22.10.1) kinetic; urgency=medium

  * New walpaper for 22.10 (LP: #1992956)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Fri, 14 Oct 2022 14:06:27 +0300

xubuntu-artwork (22.10) kinetic; urgency=medium

  * debian/copyright:
    - Update and sort copyrights
  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/gtksourceview-4:
    - Install xubuntu-light/dark themes (LP: #1986935)
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for kinetic

 -- Sean Davis <sean@bluesabre.org>  Sun, 25 Sep 2022 04:57:29 -0400

xubuntu-artwork (22.04.1) jammy; urgency=medium

  * New wallpaper for 22.04 (LP: #1967940)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Wed, 06 Apr 2022 17:24:50 +0300

xubuntu-artwork (22.04) jammy; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for jammy

 -- Sean Davis <sean@bluesabre.org>  Thu, 04 Nov 2021 21:26:23 -0400

xubuntu-artwork (21.10.1) impish; urgency=medium

  * New wallpaper for Impish Indri (LP: #1945579)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Thu, 30 Sep 2021 10:12:57 +0300

xubuntu-artwork (21.10) impish; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for impish

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 21 Jul 2021 06:54:03 -0400

xubuntu-artwork (21.04.1) hirsute; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for Hirsute Hippo (LP: #1922905)

  [ Sean Davis ]
  * usr/share/plymouth/themes/xubuntu-logo/passw-dialog.png,
    usr/share/plymouth/themes/xubuntu-logo/xubuntu-logo.script:
    - Replace password prompt with greybird-dark entry (LP: #1917062)
  * debian/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.5.1
  * debian/copyright:
    - Add copyright info for README.md and .github/ISSUE_TEMPLATE/config.yml
  * debian/source/lintian-overrides:
    - Remove unused override testsuite-autopkgtest-missing

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 07 Apr 2021 19:24:50 -0400

xubuntu-artwork (21.04.0) hirsute; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for hirsute

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 12 Dec 2020 19:29:05 -0500

xubuntu-artwork (20.04.2) focal; urgency=medium

  * Reupload with final version of new wallpaper

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 07 Apr 2020 17:11:02 -0400

xubuntu-artwork (20.04.1) focal; urgency=medium

  * New wallpaper (LP: #1871357)
  * Update copyright

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Tue, 07 Apr 2020 13:57:24 +0300

xubuntu-artwork (20.04) focal; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for focal

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 26 Oct 2019 11:05:53 -0400

xubuntu-artwork (19.10.1) eoan; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for desktop (LP: #1846935)

  [ Sean Davis ]
  * d/copyright:
    - Include full CC-BY-SA-3.0 (incomplete-creative-commons-license)
  * d/control:
    - Bump Standards-Version to 4.4.0
    - Update VCS links
    - Set Rules-Requires-Root: no
    - Updated package descriptions (description-is-pkg-name,
      extended-description-is-probably-too-short)
    - Suggest xubuntu-community-wallpapers for xubuntu-wallpapers
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12
  * d/rules:
    - Drop gh_dconf override, we no longer ship gconf settings

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 08 Oct 2019 05:20:00 -0400

xubuntu-artwork (19.10) eoan; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for eoan

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 19 May 2019 23:13:55 -0400

xubuntu-artwork (19.04) disco; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for desktop (LP: #1820388)

  [ Sean Davis ]
  * New release-agnostic wallpaper for Plymouth
  * Update the release version

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 20 Mar 2019 06:28:54 -0400

xubuntu-artwork (18.10.3) cosmic; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for desktop and Plymouth (LP: #1794978)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 09 Oct 2018 05:26:38 -0400

xubuntu-artwork (18.10.2) cosmic; urgency=medium

  * d/xubuntu-artwork.{prerm,postint}
    - Drop 96px distributor logo link, removed in elementary-xfce
      upstream (LP: #1792865)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 17 Sep 2018 06:25:36 -0400

xubuntu-artwork (18.10.1) cosmic; urgency=medium

  * d/xubuntu-artwork.{prerm,postint}
    - Switch xubuntu branding to support the png theme variant

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 16 Sep 2018 17:38:45 -0400

xubuntu-artwork (18.10) cosmic; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for cosmic
  * d/control, d/rules, d/svgtopng/*, d/xubuntu-icon-theme.*,
    usr/share/icons/*
    - Make xubuntu-icon-theme transitional to
      elementary-xfce-icon-theme
  * d/xubuntu-artwork.{prerm,postint}
    - Use xubuntu branding in elementary-xfce-icon-theme

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 13 Aug 2018 21:37:40 -0400

xubuntu-artwork (18.04.5) bionic; urgency=medium

  * Update elementary-xfce to 3ab8783
    - [UIFe] Fix inconsistencies in the elementary-xfce icon theme
      (LP: #1761623)

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 14 Apr 2018 06:13:39 -0400

xubuntu-artwork (18.04.4) bionic; urgency=medium

  * d/rules, d/xubuntu-icon-theme.{postinst,postrm}:
    - Generate icon theme cache for all included icon themes (LP: #1756054)
  * Update elementary-xfce window manager icons from d823986
    to fix non-Greybird thene breakage.

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 24 Mar 2018 05:03:02 -0400

xubuntu-artwork (18.04.3) bionic; urgency=medium

  * Update elementary-xfce to v0.11

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 21 Mar 2018 20:15:01 -0400

xubuntu-artwork (18.04.2) bionic; urgency=medium

  * New wallpaper for desktop and Plymouth
  * Remove all wallpapers from before 16.04
  * Optimize wallpaper PNG files

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Tue, 20 Feb 2018 21:59:28 +0200

xubuntu-artwork (18.04.1) bionic; urgency=medium

  * Update elementary-xfce to v0.10
  * debian/changelog:
    - Strip trailing whitespace (file-contains-trailing-whitespace)
  * debian/compat:
    - Bumped debhelper to 11
  * debian/control:
    - Bumped debhelper to 11
    - Bumped Standards version to 4.1.3
    - Strip trailing whitespace (file-contains-trailing-whitespace)
  * debian/copyright:
    - Switched to secure copyright format uri
  * debian/plymouth-theme-xubuntu-logo.{prerm,postrm}
  * debian/plymouth-theme-xubuntu-text.{prerm,postrm}
    - Moved from postrm to prerm to resolve
      maintainer-script-should-not-use-update-alternatives-remove
  * debian/xubuntu-icon-theme.links:
    - Added, brands elementary-xfce with the xubuntu logo

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 03 Feb 2018 10:28:15 -0500

xubuntu-artwork (18.04) bionic; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for bionic

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 09 Nov 2017 06:09:15 -0500

xubuntu-artwork (17.10.1) artful; urgency=medium

  [ Pasi Lallinaho ]
  * Update desktop and Plymouth wallpapers

  [ Sean Davis ]
  * Update elementary-xfce to v0.9, including two additional commits:
    - c066041: Move audio-mic and -speakers to the correct directory
    - be7327d: Fix more gnome-fs-blockdev symlinks

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 13 Sep 2017 20:16:52 -0400

xubuntu-artwork (17.10) artful; urgency=medium

  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth:
    - Bump version number to 17.10

 -- Unit 193 <unit193@ubuntu.com>  Mon, 01 May 2017 19:17:01 -0400

xubuntu-artwork (17.04) zesty; urgency=medium

  [ Pasi Lallinaho ]
  * Update wallpaper (desktop and Plymouth)

  [ Sean Davis ]
  * Update elementary-xfce to v0.8
    - Add symlinks to org.gnome.Nautilus for 3.24 (LP: #1669663)
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth:
    - Bump version number to 17.04

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 06 Mar 2017 19:49:54 -0500

xubuntu-artwork (16.10.1) yakkety; urgency=medium

  [ Pasi Lallinaho ]
  * Update wallpaper (desktop and plymouth) (LP: #1629650)

  [ Sean Davis ]
  * Add support for new icon naming for Totem (LP: #1623768)
  * Add 64px xfce4-notifyd icon
  * Add audio-volume-off symbolic icon

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 04 Oct 2016 17:36:49 -0400

xubuntu-artwork (16.10.0) yakkety; urgency=medium

  [ Simon Steinbeiß ]
  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for yakkety

  [ Unit 193 ]
  * d/control: Update Vcs-Browser for yakkety, https.
  * Update standards-version to 3.9.8.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 08 Sep 2016 17:51:42 -0400

xubuntu-artwork (16.04.2) xenial; urgency=medium

  * Fix appearance of secure wireless icons (LP: #1571317)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 17 Apr 2016 08:50:45 -0400

xubuntu-artwork (16.04.1) xenial; urgency=medium

  * Include new mimetype icons (LP: #1557803)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 15 Mar 2016 19:40:26 -0400

xubuntu-artwork (16.04.0) xenial; urgency=medium

  * Correct typos in changelog
  * Bump version to 16.04.0

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 10 Mar 2016 05:12:50 -0500

xubuntu-artwork (15.12.3) xenial; urgency=medium

  [ Pasi Lallinaho ]
  * Change the selection color background for a darker one in
    the Xubuntu light themes (LP: #1508192)
    - usr/share/gtksourceview-2.0/styles/xubuntu-light.xml
    - usr/share/xfce4/terminal/colorschemes/xubuntu-light.theme
  * New wallpaper for Xubuntu 16.04
    - debian/xubuntu-wallpapers.links
    - usr/share/plymouth/themes/xubuntu-logo/wallpaper.png
    - usr/share/xfce4/backdrops/xubuntu-xenial.png

  [ Sean Davis ]
  * Dropped libreoffice-style-elementary from package,
    now packaged from the libreoffice source package.
    - debian/control
    - debian/copyright
    - debian/libreoffice-style-elementary.install
    - libreoffice-style-elementary
    - Makefile

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 09 Mar 2016 20:53:44 -0500

xubuntu-artwork (15.12.2) xenial; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for xenial

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 22 Dec 2015 05:58:34 -0500

xubuntu-artwork (15.12.1) xenial; urgency=medium

  * Transition with new plymouth from /usr/share to /lib:
    - replace /lib instances by /usr/share
    - move lib/plymouth to usr/share/plymouth
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Dec 2015 08:38:24 +0100

xubuntu-artwork (15.10.5) wily; urgency=medium

  * usr/share/icons/*
    - Update elementary-xfce from git shapshot (2015-09-10)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 10 Sep 2015 06:43:40 -0400

xubuntu-artwork (15.10.4) wily; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for 15.10

  [ Sean Davis ]
  * usr/share/icons/*
    - Update icons to elementary-xfce 0.7

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 06 Sep 2015 17:40:19 -0400

xubuntu-artwork (15.10.3) wily; urgency=medium

  * Update libreoffice-style-elementary to 0.2

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 20 Aug 2015 18:41:17 -0400

xubuntu-artwork (15.10.2) wily; urgency=medium

  * debian/control:
    - Add Provides: libreoffice-style for
      libreoffice-style-elementary package

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 08 Aug 2015 22:58:42 -0400

xubuntu-artwork (15.10.1) wily; urgency=medium

  * Makefile
  * debian/control
  * debian/libreoffice-style-elementary.install
  * libreoffice-style-elementary/*
    - Install new LibreOffice elementary theme
  * debian/copyright
    - Update copyrights to include libreoffice-style-elementary
      and clean up lintian warnings
  * usr/share/icons/*
    - Update icons to elementary-xfce 0.6

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 28 Jul 2015 06:14:40 -0400

xubuntu-artwork (15.10.0) wily; urgency=medium

  [ Unit 193 ]
  * Bump plymouth-text version number for wily

  [ Sean Davis ]
  * debian/xubuntu-wallpapers.links
    - Link to development wallpaper

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 28 May 2015 22:55:41 -0400

xubuntu-artwork (15.04.4) vivid; urgency=medium

  * usr/share/gtksourceview-{2.0|3.0}/*, usr/share/xfce4/terminal/*
  * debian/xubuntu-artwork.install:
    - Add xubuntu-{dark|light} terminal and gtksourceview colorschemes
  * usr/share/xfce4/backdrops/xubuntu-{quantal|raring|saucy}.png
    - Dropped, only including wallpapers between LTS releases
  * usr/share/xfce4/backdrops/xubuntu-vivid.png
  * lib/plymouth/themes/xubuntu-logo/wallpaper.png
    - New wallpaper for Xubuntu 15.04

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 10 Mar 2015 19:59:44 -0400

xubuntu-artwork (15.04.3) vivid; urgency=medium

  * Update elementary-xfce from git shapshot (2015-03-09)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 09 Mar 2015 21:10:53 -0400

xubuntu-artwork (15.04.2) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 12:46:53 +0100

xubuntu-artwork (15.04.1) vivid; urgency=medium

  * Update icon theme from git snapshot (2015-02-13)
  * usr/share/xfce4/backdrops/xubuntu-development.png
  * debian/xubuntu-wallpapers.links
    - New development wallpaper
  * debian/control
    - Move Recommends to Depends
    - Bump Standards-Version to 3.9.6

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 13 Feb 2015 23:16:06 -0500

xubuntu-artwork (15.04.0) vivid; urgency=medium

  * Update icon theme from git snapshot (2015-01-16)
  * Bump plymouth-text version number for vivid

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 19 Jan 2015 07:24:13 -0500

xubuntu-artwork (14.10.3) utopic; urgency=medium

  * Add new wallpaper for Utopic (LP: #1371555)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 22 Sep 2014 07:07:22 -0400

xubuntu-artwork (14.10.2) utopic; urgency=medium

  [ Simon Steinbeiß ]
  * Another small update for our icon-theme

  [ Sean Davis ]
  * debian/copyright
    - Clean up warnings, obsolete paths

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 10 Sep 2014 22:00:42 -0400

xubuntu-artwork (14.10.1) utopic; urgency=medium

  * Update icon-theme from github for Beta1

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Sun, 24 Aug 2014 23:14:02 +0200

xubuntu-artwork (14.10.0) utopic; urgency=medium

  [ Unit 193 ]
  * Bump version in plymouth-theme to 14.10

  [ ochosi ]
  * Refresh icon-theme from github

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Sun, 03 Aug 2014 19:08:22 +0200

xubuntu-artwork (14.04.2) trusty; urgency=low

  * Add new wallpaper for Trusty (LP #1298711)

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Fri, 28 Mar 2014 02:14:04 +0200

xubuntu-artwork (14.04.1) trusty; urgency=low

  * Update icon-theme from github
  * Repack tarball (LP: #1290390)

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Tue, 11 Mar 2014 20:41:34 +0200

xubuntu-artwork (14.04.0) trusty; urgency=low

  * Update icon-theme from github
  * Bump version in plymouth-theme to 14.04
  * Fix messages in graphical plymouth-theme
  * debian/control:
    - Bump standards-version to 3.9.5 (no changes)
    - Use debhelper 9
  * Use DEP-5 copyright format

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Tue, 18 Feb 2014 15:24:17 +0200

xubuntu-artwork (13.10.3) saucy; urgency=low

  * Add new wallpaper for Saucy (lp: #1228098)
  * Rename wallpaper-greybird to just wallpaper in Plymouth
  * debian/xubuntu-wallpapers.links: update symlink name to remove 'precise'
    from it.

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Fri, 20 Sep 2013 14:44:08 +0200

xubuntu-artwork (13.10.2) saucy; urgency=low

  * debian/xubuntu-icon-theme.preinst: added, handle symlink to folder change
    of /usr/share/icons/elementary-xfce-darker/actions/16. lp: #1222156

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 08 Sep 2013 12:37:08 +0200

xubuntu-artwork (13.10.1) saucy; urgency=low

  * Fetch latest bugfixes for elementary-xfce-* icon themes from git:
    - fix missing 16px dir for elementary-xfce-darker
    - include elementary-xfce-darkest meta-theme that inherits from
      elementary-xfce but uses the action icons from elementary-xfce-darker.
      This should help people using dark toolbar and panel icons.

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Sat, 07 Sep 2013 13:27:56 +0200

xubuntu-artwork (13.10.0) saucy; urgency=low

  * Improve Plymouth's positioning and scaling when using multiple monitors by
    setting the screen's X/Y coordinates
  * Plymouth-text: bump the text title to 13.10.
  * Small fix in Makefile of svgtopng-script
  * Add elementary-xfce-darker addon and update debian/rules accordingly
  * Refresh icon themes from git.

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Thu, 04 Jul 2013 19:30:24 +0200

xubuntu-artwork (13.04.4) raring; urgency=low

  [ Pasi Lallinaho ]
  * UIFe - LP: #1168339

  [ Lionel Le Folgoc ]
  * Fetch latest bugfixes for elementary-xfce-* icon themes from git:
    - add missing preferences-desktop-locale-symbolic icon.
  * usr/share/xfce4/backdrops/xubuntu-raring.png: added, new wallpaper.
    Update the symlink to let xubuntu-default-settings/ubiquity/etc. use
    it by default.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 14 Apr 2013 01:05:31 -0500

xubuntu-artwork (13.04.3) raring; urgency=low

  [ Simon Steinbeiß ]
  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script: hide the spinner
    during fsck and password entry stage because they would overlap.

  [ Lionel Le Folgoc ]
  * Fetch latest bugfixes for elementary-xfce-* icon themes from git:
    - add missing symlinks for xfce4-power-manager and network-manager
      notifications.
    - add missing 16px icon for onboard.
    - small fix for the accessibility symbolic icon.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 17 Mar 2013 00:13:21 +0100

xubuntu-artwork (13.04.2) raring; urgency=low

  * usr/share/pixmaps/xubuntu-lightdm-computer.png: dropped, unused.
  * Refresh elementary-xfce-* icon themes from git.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 02 Mar 2013 20:01:49 +0100

xubuntu-artwork (13.04.1) raring; urgency=low

  [ Lionel Le Folgoc ]
  * lib/plymouth/themes/xubuntu-text/xubuntu-text.plymouth: bump version.
  * Refresh elementary-xfce-* icon themes from git.

  [ Simon Steinbeiß ]
  * Add 30px of vertical padding between logo and spinner, reduce spinner
    speed to a less nervous level.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 10 Feb 2013 20:10:41 +0100

xubuntu-artwork (13.04.0) raring; urgency=low

  * Include updated plymouth theme. lp: #830464
  * Include updated elementary-xfce-* icon themes, including:
    - fix identical synaptic and usc icons lp: #1043506
    - fix 32px php mime icon lp: #1060226
    - convert the themes to png and add a rule to regenerate them easily
      from the svg files. lp: #1005785

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 25 Jan 2013 19:21:34 +0100

xubuntu-artwork (12.10.2) quantal; urgency=low

  * Drop more old wallpapers to gain space, provide a symlink for use by
    ubiquity-dm, and include a dotless version of the wp for lightdm and
    plymouth. lp: #1043170

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 15 Sep 2012 15:51:55 +0200

xubuntu-artwork (12.10.1) quantal; urgency=low

  * Include new wallpaper. lp: #1043170
  * Import elementary-xfce master to fix missing icons. lp: #1006416
  * debian/xubuntu-artwork.install, usr/share/lightdm-gtk-greeter: drop the
    icons, unneeded now.
  * usr/share/pixmaps/xubuntu-lightdm-computer.png: added, for use by
    lightdm-gtk-greeter. lp: #1043176

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 29 Aug 2012 19:52:37 +0200

xubuntu-artwork (12.10.0) quantal; urgency=low

  * Update plymouth xubuntu-text version string. lp: #1029128
  * Drop obsolete elementaryXubuntu icon theme.
  * Drop pre-precise wallpapers, they are available in shimmer-wallpapers too.
  * Refresh elementary-xfce* icon themes, including fixes:
    - restart icon appears to have a line through it, lp: #980827
    - Simple Scan application menu missing icon, lp: #974549
  * Drop obsolete xubuntu-plymouth-theme transitional package.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 16 Aug 2012 18:14:09 +0200

xubuntu-artwork (12.04.11) precise; urgency=low

  * usr/share/icons/elementary-xfce:
    - add 22px pngs for xfce4-power-manager so that they don't scale in the
      panel.
    - add missing symlink for blueman app-icon.
    - provide more 64px pngs for the tabwin.
    - add missing svgs for WM and WM Tweaks icons.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 05 Apr 2012 20:35:05 +0200

xubuntu-artwork (12.04.10) precise; urgency=low

  * usr/share/icons/elementary-xfce:
    - drop superfluous 'temp' folder.
    - provide more 64px pngs for the tabwin.
  * usr/share/icons/elementary-xfce-dark:
    - add missing light panel icon for xfce4-clipman.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 04 Apr 2012 20:53:25 +0200

xubuntu-artwork (12.04.9) precise; urgency=low

  * usr/share/icons/elementary-xfce:
    - add symbolic redo- and undo-icons. lp: #963262
    - fix inconsistent style of video-mime.
    - provide 64px pngs for many common apps to prevent xfwm4 tabwin to
      upscale 48px icons that will look blurry.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 01 Apr 2012 12:55:11 +0200

xubuntu-artwork (12.04.8) precise; urgency=low

  * Fix Plymouth script; messages on multiple lines instead of one. lp: #961546

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Thu, 22 Mar 2012 21:21:40 +0100

xubuntu-artwork (12.04.7) precise; urgency=low

  * Drop spurious 'untitled folder' from elementary-xfce icon theme, it makes
    gtk-update-icon-cache-3.0 fail. lp: #962225

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 22 Mar 2012 20:45:22 +0100

xubuntu-artwork (12.04.6) precise; urgency=low

  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script: fix cut messages.
    lp: #961546
  * usr/share/icons/elementary-xfce-dark: include png files for xfpm systray
    icons to workaround a weird scaling issue that occurs with svg files.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 21 Mar 2012 23:49:16 +0100

xubuntu-artwork (12.04.5) precise; urgency=low

  * Add the new logo for lightdm gtk greeter… (lp: #955396 for real this time)
  * Include the xubuntu session badge for unity-greeter.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 21 Mar 2012 00:33:09 +0100

xubuntu-artwork (12.04.4) precise; urgency=low

  * lib/plymouth/xubuntu-logo: fixed color mismatch.
  * usr/share/icons/elementary-xfce*:
    - add missing mimetypes and symbolic icons.
    - fixed icons for lightdm-gtk-greeter.
    - use the correct names for dropbox status icons. lp: #955434
    - add missing symlinks for parole (lp: #954004) and xfdesktop-menu
      (lp: #937684).
  * Use the new Xubuntu logo. lp: #955396

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 18 Mar 2012 13:38:05 +0100

xubuntu-artwork (12.04.3) precise; urgency=low

  * Fix symbolic icons in elementary-xfce. lp: #939488
  * Let elementaryXubuntu inherit from elementary-xfce-dark so people upgrading
    from previous releases don't get dark icons on a dark panel. lp: #936655
  * Update the background image of the plymouth theme, it was still using the
    oneiric one.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 23 Feb 2012 20:13:18 +0100

xubuntu-artwork (12.04.2) precise; urgency=low

  * debian/control: depends on shimmer-themes instead of all murrine-themes.
  * Fix missing icons for orage_globaltime.
  * Include the new precise wallpapers.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 19 Feb 2012 13:15:14 +0100

xubuntu-artwork (12.04.1) precise; urgency=low

  * usr/share/icons: refreshed,
    - add some missing icons used by xfce4-settings and the panel/desktop menu.
    - "Pidgin Notification Area icon does not indicate arrival of new messages"
      lp: #850376
    - "Ubuntu Software Center & Synaptic have the same icon in Xubuntu"
      lp: #883513

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 13 Feb 2012 21:49:52 +0100

xubuntu-artwork (12.04.0) precise; urgency=low

  [ Lionel Le Folgoc ]
  * lib/plymouth/themes/xubuntu-text/xubuntu-text.plymouth: update for
    precise. lp: #900366
  * debian/copyright; updated.

  [ Simon Steinbeiss ]
  * /usr/share/icons/elementary-xfce: add elementary-xfce icon theme (based on
    elementary-icon-theme) and add xfce-specific icons
  * /usr/share/icons/elementary-xfce-dark: addon for dark panels (merge of
    elementaryXubuntu and elementary-mono-dark)
  * /usr/share/xfce4/backdrops: replace identical wallpapers by symlinks to
    save space
  * debian/control: drop elementary-icon-theme dependency

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Wed, 18 Jan 2012 23:52:45 +0100

xubuntu-artwork (11.10.4) oneiric; urgency=low

  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script: fix typo. lp: #833833

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 09 Sep 2011 22:21:22 +0200

xubuntu-artwork (11.10.3) oneiric; urgency=low

  * debian/control: drop breaks/replaces, it's in murrine-themes.
  * lib/plymouth/themes/xubuntu-logo: fix for 16-color framebuffers. lp: #552000

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 24 Aug 2011 19:19:52 +0200

xubuntu-artwork (11.10.2) oneiric; urgency=low

  * lib/plymouth: update xubuntu-logo for oneiric as well. lp: #775392
  * debian/copyright: clean up references to dropped files.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 20 Aug 2011 19:00:29 +0200

xubuntu-artwork (11.10.1) oneiric; urgency=low

  * lib/plymouth/themes/xubuntu-text/xubuntu-text.plymouth: update for
    oneiric. lp: #813267
  * Drop bluebird and greybird themes, move murrine-themes from recommends
    to depends.
  * Bumped murrine-themes to (>= 0.98.2) as they include bluebird and
    greybird, and handle replaces/breaks correctly.
  * usr/share/gdm: dropped, forgotten by the previous upload.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 20 Aug 2011 14:52:16 +0200

xubuntu-artwork (11.10.0) oneiric; urgency=low

  * debian/control: Drop xubuntu-gdm-theme package
  * debian/copyright: Remove reference to usr/share/gdm
  * Drop debian/xubuntu-gdm-theme*

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 07 Jun 2011 04:51:29 -0500

xubuntu-artwork (11.04.9) natty; urgency=low

  * Update elementaryXubuntu to include some missing icons (gdm, panel plugins).
  * debian/copyright: refreshed for natty.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 07 Apr 2011 20:35:34 +0200

xubuntu-artwork (11.04.8) natty; urgency=low

  * usr/share/gmusicbrowser/pix/elementary/gmusicbrowser.png,
    debian/xubuntu-artwork.install: ship the same one as elementaryXubuntu,
    for consistency.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 24 Mar 2011 21:39:50 +0100

xubuntu-artwork (11.04.7) natty; urgency=low

  * Copy the changes from kubuntu-default-settings 1:11.04ubuntu9…
  * Use the new default virtual terminal color palette instead of forcing the
    original one. lp: #740508
  * Depend on libnewt0.52 to make sure that the newt-palette alternatives are
    registered.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 22 Mar 2011 22:57:12 +0100

xubuntu-artwork (11.04.6) natty; urgency=low

  * usr/share/icons/elementaryXubuntu: resync with the latest upstream changes
    (add a few missing icons for nm-applet and distributor-logo).
  * debian/xubuntu-artwork.postinst,debian/xubuntu-artwork.postrm: restore
    default VGA and newt colors.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 22 Mar 2011 19:48:36 +0100

xubuntu-artwork (11.04.5) natty; urgency=low

  * Updated greybird to latest git (135856b) to get more bugfixes.
  * usr/share/xfce4/backdrops:
    - xubuntu-bluebird-ws.png: dropped, wasn't used and takes space.
    - xubuntu-greybird.png: added, new default wallpaper for natty.
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: set the new wallpaper by
    default.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 Mar 2011 22:10:46 +0100

xubuntu-artwork (11.04.4) natty; urgency=low

  * usr/share/xfce4/backdrops/*jaunty*: dropped.
  * Resync elementaryXubuntu with latest elementary changes.
  * Updated greybird to latest git (b735850) to get more bugfixes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Mar 2011 17:33:26 +0100

xubuntu-artwork (11.04.3) natty; urgency=low

  * usr/share/xubuntu/gdm.sh: use the correct path to xfconfd.
  * usr/share/icons/elementaryXubuntu/index.theme: inherits from
    elementary-mono-dark instead of elementary.
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: use elementaryXubuntu for
    gdm, now that greybird is fixed.
  * usr/share/themes/greybird: updated to latest git (48be079), contains
    various bugfixes for xfce4-panel, xfce4-notifyd, gdm, etc.
  * usr/share/xubuntu/xdg-gdm/xfce4/xfconf/…/xfwm4.xml: set greybird as
    default xfwm4 theme for gdm too.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 11 Mar 2011 21:01:10 +0100

xubuntu-artwork (11.04.2) natty; urgency=low

  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: set default theme to greybird.
  * Imported latest fixes from greybird upstream git.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 04 Mar 2011 17:58:39 +0100

xubuntu-artwork (11.04.1) natty; urgency=low

  * debian/plymouth-theme-xubuntu-text.install,
    debian/plymouth-theme-xubuntu-text.postinst,
    debian/plymouth-theme-xubuntu-text.postrm,
    lib/plymouth/themes/xubuntu-text/xubuntu-text.plymouth:
    add a text theme. lp: #613034

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 27 Jan 2011 20:48:22 +0100

xubuntu-artwork (11.04.0) natty; urgency=low

  * usr/share/themes/greybird: import greybird 0.2.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 26 Jan 2011 23:29:00 +0100

xubuntu-artwork (10.10.6) maverick; urgency=low

  * elementaryXubuntu: add missing un/pause and scores icons (used in
    gnome-games). lp: #643694

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 22 Sep 2010 21:01:25 +0200

xubuntu-artwork (10.10.5) maverick; urgency=low

  * Pull Bluebird 0.3.1 bugfixes:
    - Make progressbars on the panel more visible.
  * Pull Bluebird 0.3.2 bugfixes:
    - Fix stick buttons, again.
  * usr/share/icons/elementaryXubuntu: add more symlinks for a few xfce apps.
  * usr/share/pixmaps/xubuntu-logo-menu.svg: dropped, already available as
    xubuntu-logo.svg (menus use the same logo now).
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: do not use light monochrome
    icons on the light gdm panel.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Sep 2010 22:58:47 +0200

xubuntu-artwork (10.10.4) maverick; urgency=low

  * Pull Bluebird 0.2.3 bugfixes:
    - Use a non-pixmap panel
    - Improve xfwm4 stick-buttons.
  * Pull Bluebird 0.3.0 bugfixes:
    - Remove last (unused) equinox engine reference
    - Tweak the inactive titlebar border
    - Smoothed out alt-tab theming.
  * usr/share/icons/elementaryXubuntu:
    - Prevent elementary from overridding the logo in the installer
    - Add missing symlinks for xfce4-mixer panel plugin.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 10 Sep 2010 21:20:16 +0200

xubuntu-artwork (10.10.3) maverick; urgency=low

  * Pull Bluebird 0.2.1 bugfixes:
    - Remove equinox-engine dependency (Progressbar, Scale), no need to have
      two engines
    - Improved Scale and ProgressBar widget styling. Removed etched textstyle
    - Fix OpenOffice's menubar
  * Pull Bluebird 0.2.2 bugfixes:
    - Various cleanups.
  * debian/control:
    - drop dependency on gtk2-engines-equinox
    - depends on gtk2-engines-murrine explicitely, and demote murrines-themes to
      Recommends, for people who still want to use Albatross.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Sep 2010 13:20:57 +0200

xubuntu-artwork (10.10.2) maverick; urgency=low

  * usr/share/xubuntu/xdg-gdm/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml: set
    Bluebird theme for gdm as well.
  * Pull Bluebird 0.1.2 bugfixes (lp: #625930):
    - Fixed Firefox menubar
    - Fix Xfce application menu submenus. Make toolbar/statusbar text
      larger (default size)
    - Fix xfwm4 menu buttons
    - Fix tooltip-style (optimizations regarding no/compositing).
  * Pull Bluebird 0.2.0 bugfix:
    - Improve xfwm4 close prelight and pressed buttons.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 03 Sep 2010 22:38:51 +0200

xubuntu-artwork (10.10.1) maverick; urgency=low

  * debian/xubuntu-artwork.install,usr/share/themes,
    usr/share/xfce4/backdrops: include Bluebird 0.1.0.
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: use new artwork.
  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script: fix typo. lp: #591176
  * debian/control:
    - xubuntu-artwork depends on gtk2-engines-equinox for this
      new theme to work
    - updated the Vcs-Browser url for maverick
    - improved long descriptions
    - renamed xubuntu-plymouth-theme to plymouth-theme-xubuntu-logo, which
      provides plymouth-theme. lp: #553485
  * debian/copyright: updated.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 25 Aug 2010 22:36:41 +0200

xubuntu-artwork (10.10.0) maverick; urgency=low

  * usr/share/themes/MurrinaStormCloud,debian/xubuntu-artwork.install:
    drop this theme, was only kept for hardy -> lucid upgrades.
  * usr/share/images, debian/control,debian/xubuntu-gdm-theme.install:
    drop xsplash support.
  * Switch to dpkg-source 3.0 (native) format.
  * debian/control:
    - bump Standards-Version to 3.9.1
    - drop pre-lucid conflicts
    - xubuntu-icon-theme depends on elementary-icon-theme instead of
      gnome-icon-theme.
  * debian/xubuntu-gdm-theme.postinst: dropped, was only pre-lucid code.
  * debian/copyright: cleaned.
  * usr/share/pixmaps/xubuntu-logo.{png,svg}: use the new one.
  * usr/share/xfce4/backdrops: drop all pre-jaunty wallpapers.
  * usr/share/icons/elementaryXubuntu:
    - drop all icons, inherits from elementary
    - add xfce4-power-manager icons (in elementary/trunk, but not in 2.4).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 22 Aug 2010 15:52:05 +0200

xubuntu-artwork (10.04.6) lucid; urgency=low

  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script:
    - Don't fail to update the status if more than 2 parameters are passed
      to the update callback.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 13 Apr 2010 18:59:55 +0200

xubuntu-artwork (10.04.5) lucid; urgency=low

  * xubuntu-plymouth-theme needs to depend on plymouth-label.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 08:00:11 +0000

xubuntu-artwork (10.04.4) lucid; urgency=low

  * Port xubuntu-plymouth-theme to the new system using
    update-alternatives. lp: #549699

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 27 Mar 2010 21:38:51 +0100

xubuntu-artwork (10.04.3) lucid; urgency=low

  * usr/share/pixmaps/xubuntu-logo-menu.{png,svg}: new version, should
    be visible on white themes too (also temporary, new artwork on its way).
    lp: #526660
  * Add new package, xubuntu-plymouth-theme, recommended by xubuntu-artwork.
  * lib/, debian/xubuntu-plymouth-theme.*: added, new *temporary* plymouth
    theme, until the new artwork is ready (the letter 'x' isn't ready in
    the new font ;).
  * Drop usplash theme.
  * usr/share/themes/MurrinaXubuntu: dropped, not maintained by the artwork
    team, was just a test.
  * debian/copyright: updated.
  * debian/control: xubuntu-gdm-theme: demotes xsplash to suggests, doesn't
    interact well with xfce4-settings-helper, and doesn't seem actively
    maintained anyway. lp: #531410
  * usr/share/xfce4/backdrops: dropped some old wallpapers again.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 06 Mar 2010 01:08:55 +0100

xubuntu-artwork (10.04.2) lucid; urgency=low

  * usr/share/pixmaps/xubuntu-logo-menu.{png,svg}: new menu icon, more visible
    with dark themes. lp: #453587
  * usr/share/xfce4/backdrops: drop old (pre-hardy) wallpapers, and optimize
    for size remaining ones.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 17 Feb 2010 23:15:12 +0100

xubuntu-artwork (10.04.1) lucid; urgency=low

  * usr/share/themes: drop Albatross, shipped in murrine-themes. lp: #516336
  * debian/control: xubuntu-artwork depends on murrine-themes instead of
    gtk2-engines-murrine.
  * debian/copyright: remove references to Albatross as well.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 03 Feb 2010 18:58:50 +0100

xubuntu-artwork (10.04.0) lucid; urgency=low

  * New versioning scheme.
  * debian/control: xubuntu-gdm-theme depends on gdm...
  * var/lib/gdm/.gconf.defaults/%gconf-tree.xml: force gtk/icon themes, and
    icons in buttons/menus.
  * debian/xubuntu-gdm-theme.{postrm,preinst}: handles diversion of gdm's
    default gconf schema.
  * usr/share/xubuntu/xdg-gdm: add minimum config (xfwm4) for gdm.
  * debian/xubuntu-gdm-theme.postinst: make sure previous config bits are
    erased on upgrades.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 02 Feb 2010 21:59:47 +0100

xubuntu-artwork (0.40) lucid; urgency=low

  * Test: switch from our ugly hack(tm)(r)(c) to gnome-settings-daemon for gdm:
    - usr/share/gdm/autostart/LoginWindow/:
      + xubuntu-gdm-{background-picture,settings-manager}.desktop: dropped
    - debian/control: xubuntu-gdm-theme binary package:
      + drop dependency on feh & recommendation on xfce4-settings
      + recommends gnome-settings-daemon
      + demotes xfce4-power-manager to Suggests
    - debian/xubuntu-gdm-theme.gconf-defaults: set icon & gtk themes, re-enable
      icons.
  * debian/control: drop spurious conflicts breaking the iso build.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 15 Dec 2009 12:13:08 +0100

xubuntu-artwork (0.39) lucid; urgency=low

  * debian/control:
    - update Vcs-Browser field for lucid
    - xubuntu-artwork: demote usplash-theme-xubuntu to Suggests, and recommends
      xubuntu-icon-theme
    - move icons to their own package, xubuntu-icon-theme. C/R previous
      revisions of xubuntu-artwork.
  * debian/xubuntu-icon-theme.install: added, ship usr/share/icons (dropped
    from debian/xubuntu-artwork.install).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 12 Dec 2009 16:26:31 +0100

xubuntu-artwork (0.38) karmic; urgency=low

  * usr/share/themes/Albatross/gtk-2.0/gtkrc: add a workaround for the
    evil panel of gdm 2.28. LP: #437169

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 10 Oct 2009 22:57:17 +0200

xubuntu-artwork (0.37) karmic; urgency=low

  * debian/control:
   - xubuntu-gdm-theme: recommend 'xsplash' instead of 'xplash' (LP: #444957)

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 06 Oct 2009 21:38:13 -0300

xubuntu-artwork (0.36) karmic; urgency=low

  [ Lionel Le Folgoc ]
  * usr/share/images/xsplash: add an xplash theme. LP: #442848
  * debian/copyright: updated.
  * debian/control:
    - P/C/R for xsplash-artwork
    - Update description
    - Recommends for xsplash.

  [ Steve Dodier ]
  * usr/share/themes/Albatross: set link-color to workaround a problem in
    firefox.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 06 Oct 2009 10:32:57 +0200

xubuntu-artwork (0.35) karmic; urgency=low

  [ Steve Dodier ]
  * usr/share/themes/Albatross:
    - added theming for icons background in xfdesktop.
    - added new Albatross xfwm4 theme.
  * usr/share/icons/elementaryXubuntu: removed notification icons and fixed symlinks.

  [ Lionel Le Folgoc ]
  * debian/control: update Vcs-Browser field.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sat, 03 Oct 2009 19:04:35 -0300

xubuntu-artwork (0.34) karmic; urgency=low

  * usr/share/icons/elementaryXubuntu: new icon theme, inspired of elementary.
  * debian/control: xubuntu-artwork depends on gnome-icon-theme instead of
    gnome-brave-icon-theme.
  * debian/xubuntu-artwork.install: ship elementaryXubuntu.
  * debian/copyright: refreshed.
  * Merge changes with usplash-theme-ubuntu, with a new logo. LP: #360499
  * usr/share/themes/Albatross/gtk-2.0/gtkrc: add theming for the application
    switcher. LP: #360175
  * usr/share/xfce4/backdrops/xubuntu-karmic*.png: add new wallpapers.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 27 Sep 2009 22:25:15 +0200

xubuntu-artwork (0.33) karmic; urgency=low

  * gdm_svg: dropped, was for gdm legacy.
  * Makefile: don't build gdm_svg.
  * usr/share/themes/Albatross: added, new xubuntu gtk theme.
  * debian/copyright: refreshed.
  * debian/control:
    - don't build-depend on librsvg2-bin, unneeded
    - only recommends usplash-theme-xubuntu (LP: #433010), xubuntu-gdm-theme,
      xubuntu-wallpapers
    - xubuntu-gdm-theme depends on feh, and recommends xfwm4 and xfce4-settings
      and xfce4-power-manager.
  * usr/share/gdm: drop gdm legacy theme and provide desktop files for some
    useful apps (power manager, window manager, settings manager…).
  * debian/xubuntu-gdm-theme.gconf-defaults: added, set logo_icon_name to
    xubuntu-logo.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 Sep 2009 14:22:55 +0200

xubuntu-artwork (0.32) karmic; urgency=low

  * usr/share/pixmaps/xubuntu-logo.png: refreshed, and add a svg version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 13 Sep 2009 14:06:08 +0200

xubuntu-artwork (0.31) karmic; urgency=low

  * debian/usplash-theme-xubuntu.postinst: increase priority, so that the
    xubuntu theme is preferred over the ubuntu one (LP: #412659)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 09 Sep 2009 19:27:25 +0200

xubuntu-artwork (0.30) karmic; urgency=low

  * Reupload with a correct tarball (no $dvcs directory).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 01 Aug 2009 17:55:42 +0200

xubuntu-artwork (0.29) karmic; urgency=low

  * Include new GTK theme 'MurrinaXubuntu' for testing.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Sat, 01 Aug 2009 11:39:40 -0300

xubuntu-artwork (0.28) karmic; urgency=low

  * usr/share/icons: dropped.
  * debian/xubuntu-artwork.install: drop usr/share/icons.
  * debian/control:
    - bump Standards-Version to 3.8.2, no changes
    - xubuntu-artwork now depends on gnome-brave-icon-theme (LP: #395269).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 03 Jul 2009 22:32:52 +0200

xubuntu-artwork (0.27) karmic; urgency=low

  * Split xubuntu-artwork in several binary packages (LP: #344130):
    - ship wallpapers in xubuntu-wallpapers and the gdm theme in
      xubuntu-gdm-theme
    - rename xubuntu-artwork-usplash to usplash-theme-xubuntu (keep the former
      as a transitional package)
    - xubuntu-artwork now depends on usplash-theme-xubuntu, xubuntu-gdm-theme
      and xubuntu-wallpapers.
  * Switch to dh:
    - debian/rules: use rules.tiny
    - debian/control: drop cdbs b-dep, bump debhelper to >= 7.0.13.
  * debian/control:
    - update Vcs-* fields
    - bump Standards-Version to 3.8.1
    - add some missing ${misc:Depends}.
  * debian/compat: bump to 7.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 12 Jun 2009 19:58:45 +0200

xubuntu-artwork (0.26) jaunty; urgency=low

  [Pasi Lallinaho]
  * Use "application-exit" -icon with "Quit/Disconnect" rather than a halt icon.
  * Replace the XDMCP-login button with Options -menu button.
  * /usr/share/gdm/themes/xubuntu/mist.png: Moved to gdm_svg/
  * Updated the xubuntu-jaunty.svg to refer to local mist.png to fix png export.

  [Cody A.W. Somerville]
  * Updated gdm_svg/* to allow for Pasi's changes to build correctly and be
    more tidy:
   - Moved icons in gdm_svg into icons subdirectory and background related
     images into background subdirectory.
   - Created gdm_svg/icons/Makefile and gdm_svg/background/Makefile using bits
     and pieces of gdm_svg/Makefile.
   - Stripped gdm_svg/Makefile to simply call respective subdirectory Makefiles.
  * debian/control: Removed XSBC-Original-Maintainer field.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 08 Apr 2009 21:25:55 -0300

xubuntu-artwork (0.25) jaunty; urgency=high

  * Modified the theme to use PNGs vs. SVGs due to speed
    issues on slower architectures, especially ARM (LP: #351588)
  * Makefile:
    - Takes the source SVGs and converts to PNGs at build time
  * gdm_svg/Makefile:
    - New file to generate pngs, and install them into the DESTDIR
  * debian/control:
    - Added build-dep on librsvg2-bin
  * debian/xubuntu-artwork.install:
    - Install the new PNGs into their proper places

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 30 Mar 2009 10:52:21 -0400

xubuntu-artwork (0.24) jaunty; urgency=low

  * usr/share/gdm: updated gdm theme to 0.6 (includes several bugfixes and an
    icon for xdmcp, LP: #71412).
  * usr/share/xfce4/backdrops/xubuntu-jaunty.png: reupload with the correct
    ratio (4/3 instead of 960/691 :).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 22 Mar 2009 23:43:05 +0100

xubuntu-artwork (0.23) jaunty; urgency=low

  * usplash-theme-xubuntu.c, t_animate_step_16: Use the correct image's
    width for calculating the number of pulsating steps. Previously, this
    triggered integer, and thus buffer overflows, which caused screen
    corruption and sometimes complete corruption of the VTs. (LP: #345269)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 19 Mar 2009 22:42:34 +0100

xubuntu-artwork (0.22) jaunty; urgency=low

  * debian/control:
    - add Vcs-* fields pointing to LP
    - add missing ${misc:Depends}.
  * Ship artwork in xubuntu-artwork instead of xubuntu-default-settings:
    - usr/share/{gdm,pixmaps,themes,xfce4}: added
    - debian/xubuntu-artwork.install: added
    - xubuntu-artwork conflicts/replaces xubuntu-default-settings (<= 0.51)
    - xubuntu-artwork provides gdm-theme
    - refresh debian/copyright.
  * usr/share/gdm/themes/xubuntu: new GDM theme by Pasi "knome" Lallinaho.
  * usr/share/xfce4/backdrops/xubuntu-jaunty{,-ws}.png: new wallpapers by
    Pasi "knome" Lallinaho as well.
  * usr/share/icons: include gnome-brave.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 18 Mar 2009 21:22:36 +0100

xubuntu-artwork (0.21) jaunty; urgency=low

  * Update for new usplash which supports explicit theme sizes and pixmap
    positions; see LP #64147 for details.
  * debian/control: Bump usplash dependencies to >= 0.5.30 (THEME_VERSION==4).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Mar 2009 21:50:20 +0100

xubuntu-artwork (0.20) intrepid; urgency=low

  * debian/control:
    - xubuntu-artwork-usplash now provides usplash-theme.
    - Bump standards version to 3.8.0.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Wed, 10 Sep 2008 19:07:21 -0300

xubuntu-artwork (0.19) gutsy; urgency=low

  * One line change;  for 640x480 non-vga theme mode,
    centre throbber too far off to left.  Set .progress_x = 160.
    (LP: #135319)

 -- Paul Sladen <sladen@ubuntu.com>  Fri, 12 Oct 2007 18:43:32 +0300

xubuntu-artwork (0.18) gutsy; urgency=low

  * Ensure throbber is centred; Change all 'theme' resolution (except
    640x400x4) -> hardcoded 320px wide throbber, to match the pixmap.

 -- Paul Sladen <sladen@ubuntu.com>  Mon, 24 Sep 2007 17:14:09 +0300

xubuntu-artwork (0.17) gutsy; urgency=low

  * usplash/Makefile: add -fPIC which got lost in the previous upload (fixes
    FTBFS on amd64).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 31 Aug 2007 21:29:05 +0200

xubuntu-artwork (0.16) gutsy; urgency=low

  * Resync with the usplash-theme-ubuntu package:
    - usplash/usplash-theme-xubuntu.c: updated	(LP: #135791)
    - usplash/Makefile: updated.
  * Use kubuntu throbber_* images until we figure out why the xubuntu ones
    break the progressbar.	(LP: #134183)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 31 Aug 2007 20:36:30 +0200

xubuntu-artwork (0.15) gutsy; urgency=low

  * New usplash from Jozsef Mak.
  * usplash/Makefile: updated to add the 640x480 png image.
  * debian/control: replace the gtk2-engines-clearlooks dependency with
    gtk2-engines-murrine for the xubuntu-artwork binary package.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Aug 2007 00:38:32 +0200

xubuntu-artwork (0.14) gutsy; urgency=low

  * Fixed xubuntu-artwork-usplash.prerm to update-initramfs -u on package
    remove.	(LP: #83410)

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 09 Jun 2007 15:22:28 +0200

xubuntu-artwork (0.13) feisty; urgency=low

  [ Dennis Kaarsemaker ]
  * Fix broken palette indices. Some colors were just unreadable and some
    color indices pointed outside the palette which could cause crashes.

  [ Martin Pitt ]
  * debian/control: Fix build dependency for the usplash-dev ->
    libusplash-dev rename.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Mar 2007 09:30:18 +0100

xubuntu-artwork (0.12) feisty; urgency=low

  * New usplash from Jozsef Mak

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Tue,  6 Mar 2007 17:53:56 +0100

xubuntu-artwork (0.11) edgy; urgency=low

  * New usplash artwork from Jozsef Mak

 -- Jani Monoses <jani@ubuntu.com>  Tue, 26 Sep 2006 07:55:12 +0300

xubuntu-artwork (0.10) edgy; urgency=low

  * Compile with -fPIC

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 12 Sep 2006 19:44:47 -0400

xubuntu-artwork (0.9) edgy; urgency=low

  * New temporary theme for new usplash

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  8 Sep 2006 21:37:57 +0100

xubuntu-artwork (0.8) dapper; urgency=low

  * Fix usplash image to remove the "glow" around the progress bar,
    making it consistent with what Ubuntu and Edubuntu are shipping.
  * Remove the slightly off-black lines from the top and bottom of
    the usplash image, which were quite noticeable on large screens.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 26 May 2006 20:48:25 +1000

xubuntu-artwork (0.7) dapper; urgency=low

  * New usplash more in line with Ubuntu's from Michiel Sikma

 -- Jani Monoses <jani@ubuntu.com>  Tue, 23 May 2006 12:46:56 +0300

xubuntu-artwork (0.6) dapper; urgency=low

  * Fix color palette in usplash image to not use red text (Daniele Favara)

 -- Jani Monoses <jani@ubuntu.com>  Wed, 26 Apr 2006 11:26:29 +0300

xubuntu-artwork (0.5) dapper; urgency=low

  * New usplash by Jozsef Mak

 -- Jani Monoses <jani@ubuntu.com>  Mon, 24 Apr 2006 00:09:38 +0300

xubuntu-artwork (0.4) dapper; urgency=low

  * New 640x400 usplash image obtained by resizing the 640x480 one
    so it's stretched, but it's better than no splash at all.

 -- Jani Monoses <jani@ubuntu.com>  Fri, 24 Feb 2006 13:46:47 +0200

xubuntu-artwork (0.3) breezy; urgency=low

  * Change copyright to Creative Commons as the ubuntu artwork
    this is derived from

 -- Jani Monoses <jani@ubuntu.com>  Mon, 10 Oct 2005 13:31:52 +0300

xubuntu-artwork (0.2) breezy; urgency=low

  * Add new usplash resembling those in {edu,k,}ubuntu.
    Artwork done by Steve <radarsat1@gmail.com> and Jozsef Mak <joz_mak@yahoo.ca>

 -- Jani Monoses <jani@ubuntu.com>  Fri,  7 Oct 2005 15:28:17 +0300

xubuntu-artwork (0.1) breezy; urgency=low

  * Initial release, includes usplash image

 -- Jani Monoses <jani@ubuntu.com>  Sun,  2 Oct 2005 17:08:24 +0300
